/**
 * 
 */
package com.rjconsultores.ventaboletos.web.utilerias.render;

import org.zkoss.zul.Listcell;
import org.zkoss.zul.Listitem;
import org.zkoss.zul.ListitemRenderer;

import com.rjconsultores.ventaboletos.entidad.Categoria;

/**
 * @author Thiago
 *
 */
public class RenderGratuidadeEstudante implements ListitemRenderer  {

	@Override
	public void render(Listitem lstm, Object o) throws Exception {
		Categoria categoria = (Categoria) o;
		Listcell lc = new Listcell(categoria.getDesccategoria());
		lc.setParent(lstm);

		lstm.setAttribute("Categoria", categoria);
	}

}
